Jump to content
Froxlor Forum

Search the Community

Showing results for tags 'froxlor upgrade ubuntu'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Froxlor
    • Announcements
    • Feedback
    • Development
    • Bugs and Feature Requests
    • Trashcan
  • Support
    • General Discussion
  • Other Languages
    • German / Deutsch

Found 1 result

  1. Hallo, seit längerer Zeit habe ich schon Probleme mit einem Upgrade der version 0.9.37 nach 0.9.38. Habe schon daran rumgedoktert, aber es nicht geschafft. Daher nun mein Hilfe-Gesuch hier. Ich kann mich an meiner Froxlor Installation weiterhin als admin anmelden, bekomme dann aber eine DB-Update Aufforderung die fehlschlägt: Froxlor Aktualisierung Die Froxlor-Dateien wurden aktualisiert. Neue Version ist 0.9.38. Die bisher installierte Version ist 0.9.37 Ein Kunden-Login ist vor Abschluss des Aktualisierungsvorganges nicht möglich. Aktualisierung ausführen? Ich bestätige und bekomme folgende Meldung: A database error occurred SQLSTATE[42000]: Syntax error or access violation: 1101 BLOB, TEXT, GEOMETRY or JSON column 'destination' can't have a default value Für Hilfe wäre ich sehr dankbar. Wenn weitere infos gebraucht werden, bitte Bescheid geben. System: HP MicroServer Gen 8 mit Ubuntu 17.04 (GNU/Linux 4.10.0-19-generic x86_64) Bis bald Runningman
×